Name: kron4ek-wine-9.0-rc1-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.0-rc1-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.0-rc1/wine-9.0-rc1-amd64.tar.xz
  file_checksum: c2db099d48554aa23185b9ac355a890b
  file_size: 56242056
  rename: wine-9.0-rc1-amd64.tar.xz
Post:
- action: rename
  source: wine-9.0-rc1-amd64
  dest: kron4ek-wine-9.0-rc1-amd64
